{
  "type" : "record",
  "name" : "DiagnosticDetail",
  "namespace" : "org.gel.models.participant.avro",
  "fields" : [ {
    "name" : "diagnosisCodingSystem",
    "type" : "string",
    "doc" : "Diagnosis coding system"
  }, {
    "name" : "diagnosisCodingSystemVersion",
    "type" : [ "null", "string" ],
    "doc" : "Diagnosis Coding System Version"
  }, {
    "name" : "diagnosisCode",
    "type" : "string",
    "doc" : "Diagnosis Code"
  }, {
    "name" : "diagnosisDescription",
    "type" : [ "null", "string" ],
    "doc" : "Diagnosis description"
  }, {
    "name" : "diagnosisCertainty",
    "type" : [ "null", "string" ],
    "doc" : "Diagnosis Certainty"
  }, {
    "name" : "ageAtOnsetInYears",
    "type" : [ "null", "float" ],
    "doc" : "Age at diagnosis"
  } ]
}
